/*
Theme Name:     Divi Child theme 
Author:         Future Media House
Author URI: 	http://futuremediahouse.jp/
Template:       Divi
Version:        1.1
*/

.et_pb_fullwidth_header {min-height: 70px;padding: 10px 0 !important;}

.color-1:hover {
    background-color: #7e069c !important;

}

.color-2:hover {
    background-color: #e0933e !important;
}
.color-3:hover {
    background-color: #aa375d !important;
}
.color-4:hover {
    background-color: #f0d468 !important;
}
.color-5:hover {
    background-color: #a2a2a1 !important;
}
.color-6:hover {
    background-color: #ffeecd !important;
}
.color-7:hover {
    background-color: #390e29 !important;
}
@media (min-width: 900px) {

    .single .et_pb_post {
        margin-bottom: -50px;
        margin-top: -150px;
    }

}
#main-content {
    background-color: #000000;
}




#popmake-4191{
	background-color: #000;
	padding: 60px 30px;
}

#popmake-4191 ul li{
	padding: 12px;
}

#popmake-4191 ul li:hover{
	background-color: #fff;
	/*cursor: pointer;*/
}

#popmake-4191 ul li a{
	font-family: Open Sans !important;
}

#popmake-4191 ul li:hover a{
	color: #000;
}

.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a{
	color: #ffffff;
}

.wp-contact-us-form input,
.wp-contact-us-form textarea{
	background-color: #ddd !important;
}

.et_pb_bg_layout_dark .et_pb_slide_description { margin-top:-200px;}


.footer-info-custom {
	display:flex;
}
.footer-info-custom-p1 {
	margin-left:10px;
}
@media (max-width: 768px) { 
.footer-info-custom {
	display:block;
}
	.footer-info-custom-p1 {
	margin-left:3px;
}
}
body, h1, h2, h3, h4, h5, h6, p, blockquote, li, a {
    font-family:"Noto Serif JP", serif !important;
}
deac {
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif ;
}
#menu-item-5977 a:first-child:after{
display:none;
}
@media (min-width: 900px) {
#menu-item-5977 ul {
    left: -130px !important; 
}
}

footer .menu-item-5977{
	display:none;
}

.yasaka-show.show .sub-menu{
     opacity:1!important;
     visibility:visible!important;
}


@media (max-width: 980px) {
    body.et_fixed_nav #main-header {
        position: sticky;
        top: 0px;
    }
    body #page-container {
        padding-top: 0px!important;
    }
}